Subject: Re: How to install packages...
From: Nicholas Wourms <[email-masked]>
To: Robert Collins <[email-masked]>, [email-masked]
Cc: Bruce Alderson <[email-masked]>
Date: Sat, 21 Sep 2002 15:36:07 -0700 (PDT)

--- Robert Collins <[email-masked]> wrote:
> On Sat, 2002-09-21 at 12:15, Robert Collins wrote:
> > On Sat, 2002-09-21 at 12:05, Bruce Alderson wrote:
> > > > Your suggestion came out fine.  It has just been suggested
> hundreds of
> > > > times in the past.
> > > 
> > > Ah, I've been lurking on the list for ages - but not noticed
> the
> > > request.  Apologies.
> > > 
> > > Anyway, would it be worth submitting a patch for the
> functionality, or
> > > is the dev rather closed?
> > 
> > The dev is quite open, and patches are welcome. You should review
> > http://sources.redhat.com/cygwin-apps/setup.html for development
> info.
> > 
> > There are a couple of outstanding patches that I have in my
> queue, I'd
> > suggest that you hold off a week or so so that I can flush them
> first,
> > as they impact on the same functionality.
> 
> I've done this, patch away!

Rob,

Have you been able to get it to compile with gcc-3.2?

Cheers,
Nicholas

__________________________________________________
Do you Yahoo!?
New DSL Internet Access from SBC & Yahoo!
http://sbc.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/